Subject: rfc 1795

From: Petra Borowka <[email-masked]>
Date: 25 Aug 95 07:45:38 EDT

Dear Ladies and Sirs,

writing a German/English Book on Internetworking I have a question 
regarding rfc 1795, p.12: do the origin MAC address / target MAC address 
belong to the SDLC/LAN End Systems or to the LAN Interface of the origin 
and target Data Link Switches acting as an end station? The Question raise 
on page 11: "A data link is defined as ... between two end stations USING 
DATA LINK SWITCHING". What means end station in this context? The LAN/SDLC 
End Systems or the Switches? I thought the real LAN/SDLC End Systems aren't 
at all aware using Data Link Switching? 

I would be happy receiving your answer. Thank you.

Best regards

Petra Borowka

Unternehmensberatung
Netzwerke   UBN